## libebml-dmo 1.4.2

=== debian/changelog ===
libebml-dmo (1:1.4.2-dmo1+deb11u1) oldstable; urgency=medium

  * Add upstream patch from PR148 to fix CVE-2023-52339

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 05 Jan 2025 10:16:55 +0100

libebml-dmo (1:1.4.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.
  * Fixes CVE-2021-3405.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 18 Feb 2021 13:07:08 +0100

libebml-dmo (1:1.4.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 04 Jan 2021 18:51:14 +0100

libebml-dmo (1:1.4.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 27 Jun 2020 14:35:41 +0200

libebml-dmo (1:1.3.10-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 07 Dec 2019 14:28:10 +0100

libebml-dmo (1:1.3.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 28 May 2019 08:39:41 +0200

libebml-dmo (1:1.3.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 25 May 2019 15:22:51 +0200

libebml-dmo (1:1.3.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 13 Mar 2019 08:43:03 +0100

libebml-dmo (1:1.3.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 22 Apr 2018 11:59:29 +0200

libebml-dmo (1:1.3.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 19 Aug 2017 11:59:11 +0200

libebml-dmo (1:1.3.4-dmo2) unstable; urgency=medium

  * Rebuild with GCC 7

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 06 Aug 2017 08:53:56 +0200

libebml-dmo (1:1.3.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 02 Jul 2016 18:56:25 +0200

libebml-dmo (1:1.3.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 20 Oct 2015 15:49:12 +0200

libebml-dmo (1:1.3.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 17 Oct 2015 19:25:34 +0200

libebml-dmo (1.3.1-dmo4) unstable; urgency=medium

  * Add v5 to libebml4 package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 07 Aug 2015 18:53:15 +0200

libebml-dmo (1.3.1-dmo3) unstable; urgency=medium

  * Build with GCC 5.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 02 Aug 2015 10:40:52 +0200

libebml-dmo (1.3.1-dmo2) unstable; urgency=medium

  * Call dh_makeshlibs with -V

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 05 Jan 2015 09:52:42 +0100

libebml-dmo (1.3.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 04 Jan 2015 16:36:50 +0100

libebml-dmo (1.3.0-dmo1) unstable; urgency=low

  * Upload to my repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 19 Aug 2013 15:59:43 +0200

libebml (1.3.0-1) experimental; urgency=low

  * New upstream release
    - debian/: SONAME bump libebml3 => libebml4
  * debian/control: Standards-Version bumped to 3.9.4
  * debian/control: Vcs-* URLs updated

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Sat, 29 Jun 2013 15:04:57 +0200

libebml (1.2.2-2) unstable; urgency=low

  * Team upload.

  [ Matteo F. Vescovi ]
  * debian/control: uploader's email address changed

  [ Alessio Treglia ]
  * Introduce Multiarch.

 -- Alessio Treglia <alessio@debian.org>  Tue, 14 Feb 2012 11:31:58 +0100

libebml (1.2.2-1) unstable; urgency=low

  * New upstream release

 -- Matteo F. Vescovi <m.vescovi@revese.it>  Wed, 05 Oct 2011 13:46:42 +0200

libebml (1.2.1-1) unstable; urgency=low

  * Team upload.
  * New upstream release (Closes: #631803):
    - fix the constructor of CRTError in StdIOCallback
    - fix the size returned by MemIOCallback::read()
      when reaching the end of the buffer
    - add a macro to define signed integer elements that
      have a default value
  * Correct maintainer's name.
  * Bump Standards.
  * Remove useless shlibs:Depends macro from -DEV's Depends field.
  * Fix small errors in the packages description.
  * Remove unnecessary debian/dirs file.

 -- Alessio Treglia <alessio@debian.org>  Tue, 28 Jun 2011 10:12:23 +0200

libebml (1.2.0-2) unstable; urgency=low

  * Team upload.

  [ Rico Tzschichholz ]
  * add myself to uploaders

  [ Fabian Greffrath ]
  * Remove myself from Uploaders.

  [ Reinhard Tartler ]
  * upload to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 05 Mar 2011 17:54:36 +0100

libebml (1.2.0-1) experimental; urgency=low

  [ Rico Tzschichholz ]
  * New upstream release
  * debian/control,debian/libebml3.install:
    + bump library soname to libebml3
  * debian/control:
    + bump standard version to 3.9.1

  [ Reinhard Tartler ]
  * upload to experimental

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 18 Feb 2011 20:54:15 +0100

libebml (1.0.0-1) experimental; urgency=low

  [ Reinhard Tartler ]
  * remove generated files from branch
  * add .gitignore file
  * bump shlips
  * remove debian/patches/010_propagate_cflags.diff hack
  * remove debian/patches/020_invalid_cast.diff, applied upstream
  * remove debian/patches/030_g++-4.3.diff, merged upstream
  * don't create usr/include in libebml0 package

  [ Fabian Greffrath ]
  * Add debian/watch.
  * Add debian/gbp.conf.
  * Imported Upstream version 1.0.0 (Closes: #582238).

  [ Reinhard Tartler ]
  * prepare new upload
  * convert to Source Format 3.0 (quilt)
  * update Vcs- headers

  [ Fabian Greffrath ]
  * Remove useless debian/*.dirs.
  * Bump library soname to libebml2.
  * Convert Debian packaging to dh 7.

