=== debian/control ===
Source: libebml-dmo
Section: libs
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://matroska-org.github.io/libebml/
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), cmake, ninja-build, quilt

Package: libebml5
Architecture: any
Multi-Arch: same
Replaces: libebml4
Conflicts: libebml4
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Access library for the EBML format (shared library)
 The libebml library allows one to read and write files using EBML (the
 Extensible Binary Meta Language), a binary pendant to XML. Using libebml
 makes it easier to extend a file format without breaking support in older
 parsers.
 .
 This package contains the shared library needed to run applications that
 use libebml.

Package: libebml-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libebml5 (= ${binary:Version}), ${misc:Depends}
Description: Access library for the EBML format (development files)
 The libebml library allows one to read and write files using EBML (the
 Extensible Binary Meta Language), a binary pendant to XML. Using libebml
 makes it easier to extend a file format without breaking support in older
 parsers.
 .
 This package contains the header files and static libraries needed to
 compile applications that use libebml.
