## libebml-dmo 1.4.4

=== debian/changelog ===
libebml-dmo (1:1.4.4-dmo1+deb12u1) stable; urgency=medium

  * Add upstream patch from PR148 to fix CVE-2023-52339

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 05 Jan 2025 10:07:42 +0100

libebml-dmo (1:1.4.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 08 Oct 2022 13:51:45 +0200

libebml-dmo (1:1.4.3+really1.4.2-dmo1) unstable; urgency=medium

  * Back to 1.4.2 as 1.4.3 changes the ABI.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 01 Oct 2022 10:33:37 +0200

libebml-dmo (1:1.4.3-dmo2) unstable; urgency=medium

  * Install upstream changelog.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 30 Sep 2022 13:22:04 +0200

libebml-dmo (1:1.4.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 30 Sep 2022 13:14:04 +0200
