## libebml-dmo 1.4.5

=== debian/changelog ===
libebml-dmo (1:1.4.5-dmo2) unstable; urgency=medium

  * Fix build with cmake 4

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 18 Jan 2026 10:28:24 +0100

libebml-dmo (1:1.4.5-dmo1+b1) unstable; urgency=medium

  * Rebuild for PAC/BTI support; no source changes.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 31 Oct 2024 14:47:09 +0100

libebml-dmo (1:1.4.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 14 Dec 2023 08:02:08 +0100
