=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: libebml-dmo
 Section: libs
-Priority: optional
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://matroska-org.github.io/libebml/
-Standards-Version: 4.6.1
+Standards-Version: 4.7.3
 Build-Depends: debhelper-compat (= 13), cmake, ninja-build, quilt,
 
 Package: libebml5
 Architecture: any
 Multi-Arch: same
-Replaces: libebml4,
-Conflicts: libebml4,
+Replaces: libebml4
+Conflicts: libebml4
 Depends: ${misc:Depends}, ${shlibs:Depends},
 Description: Access library for the EBML format (shared library)
  The libebml library allows one to read and write files using EBML (the
