=== debian/watch ===
version=4

https://github.com/Matroska-Org/libebml/tags \
(?:.*?/)?release-?(\d[\d.]*)@ARCHIVE_EXT@
